<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : staffnr.xml
    Created on : 16 May 2006, 12:17
    Author     : acs203
    Description:
        Example for XML to SQL paper.
-->

<staff xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:noNamespaceSchemaLocation='staffnr.xsd'>
<dept did = "100" dname = "Finance">
    <person id = "1">
        <salary>100000</salary>
        <pension>true</pension>
        <person id = "4">
            <salary>15000</salary>
            <pension>true</pension>
            <person id = "7">
                <salary>17500</salary>
                <pension>true</pension>
            </person>
        </person>
    </person>
    <person id = "3">
        <salary>25000</salary>
        <pension>false</pension>
    </person>
    <country>GB</country>
    <country>USA</country>
</dept>
<dept did="101" dname="HR">
    <person id = "2">
        <salary>20000</salary>
        <pension>true</pension>
    </person>
    <country>France</country>
    <country>USA</country>    
</dept>
</staff>
